Subject: Re: [lojban] Translating names

From: Thorild Selen <[email-masked]>
Date: Tue, 21 Mar 2000 00:28:42 +0100

John Cowan writes:
> > Also, in the case of (b),
> > are the final letters "s" and "n" preferred, and if so, why?
> 
> Historical accident. You are perfectly free to add "vzv" if you prefer.

I think I can tell you why.
We are comfortable with adding -s and -n to words, because they already
are very common endings for nouns in languages that we know well --
-s in English and Spanish, and -n in German and Finnish, for example.
So much for cultural independence :)
Please tell me if you have a better explanation. This one has seemed
so natural to me that I've hardly questioned it...

/Thorild